Units
=====

.. doxygenstruct:: units::scaled_unit
   :members:

.. doxygenstruct:: units::unit
   :members:

.. doxygenstruct:: units::named_unit
   :members:

.. doxygenstruct:: units::named_scaled_unit
   :members:

.. doxygenstruct:: units::prefixed_unit
   :members:

.. doxygenstruct:: units::deduced_unit
   :members:

.. doxygenstruct:: units::noble_deduced_unit
   :members:

.. doxygenstruct:: units::named_deduced_unit
   :members:

.. doxygenstruct:: units::alias_unit
   :members:

.. doxygenstruct:: units::prefixed_alias_unit
   :members:
